val feather = <item:minecraft:feather>;
val inkSac = <item:minecraft:ink_sac>;
val craftingTableOrig = <item:minecraft:crafting_table>;
val phantomMem = <item:minecraft:phantom_membrane>;

val blackDye = <tag:items:forge:dyes/black>;
val feathers = <tag:items:forge:feathers>;
val stringItem = <tag:items:forge:string>;
val leather = <tag:items:forge:leather>;
val ironNugget = <tag:items:forge:nuggets/iron>;

// Add Bird Meat as Chicken Meat

<tag:items:rftoolsutility:living/living>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:meat_raw>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawchicken/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:stock_ingredients/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:rftoolsutility:living/highyield>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:stock_ingredients>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:mysticalworld:proteins>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawmeats>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:forge:rawmeats/rawchicken>.add(<item:exoticbirds:raw_birdmeat>);
<tag:items:village_employment:meat>.add(<item:exoticbirds:raw_birdmeat>);

// Interchangability for recipes that don't use tags

craftingTable.addShapeless("feathers_to_feather", feather, [feathers]);
craftingTable.addShapeless("blackdye_to_inksac", inkSac, [blackDye]);

// Phantom Membrane

craftingTable.addShaped("phantom_membrane", phantomMem, [
	[ironNugget, stringItem, ironNugget],
	[stringItem,   leather , stringItem],
	[ironNugget, stringItem, ironNugget]
]);

// Tarantula Hawk Elytra as Curios

val hawkElytra = <item:alexsmobs:tarantula_hawk_elytra>;
val curiosBack = <tag:items:curios:back>;
val elytraTag = <tag:items:forge:elytra>;

elytraTag.add(hawkElytra);
curiosBack.add(elytraTag);
curiosBack.remove(hawkElytra);

// Wither Skeleton Bones to Wither Skeleton Fragments

val witherBone = <item:mna:witherbone>;
val witherFrag = <item:wstweaks:fragment>;

craftingTable.addShaped("wither_bone_to_wither_fragment", witherFrag, [[witherBone]]);

// Zombie Heads to Skeleton Skulls

val zombieHead = <item:minecraft:zombie_head>;
val skeletonSkull = <item:minecraft:skeleton_skull>;

blastFurnace.addRecipe("zombie_head_to_skeleton_skull", skeletonSkull, zombieHead, 0, 5);

// Script written by FoxMcloud5655